@charset "utf-8";
/* CSS Document */


	
.default_img {padding-top: 0px; padding-bottom: 0px; }
img {max-width: 100%}     
.clear{ clear:both;}
* {	
margin:0;	padding:0;
}

.smll {line-height:10px;
clear:both;font-family: 'Oswald', sans-serif;
	
	font-size:17px;
	color:#ffffff;}
	
	.logo {
		margin-right:15px;
		float:left;}
		h4 {
			
			font-family: 'Oswald', sans-serif;
			}
	
	
	




/* --home banner start -- */
.banner_main1{
	width:100%;
	float:left;
	margin-top:10px;
	}
	
.banner_main{
	background-color: #000;
    display: table;
    float: right;
    height: 100%;   
	margin-bottom:10px;
    width: 100%;
	border: solid 0px #000;
	}	
	
#slidy-container {
width: 100%; overflow: hidden;
}


div#slider { overflow: hidden; }
div#slider figure img { width: 20%; }
div#slider figure { 
	position: relative;
	width: 500%;
	margin: 0;
	left: 0;
	font-size: 0;
	-webkit-animation: 31s slidy infinite;
	-moz-animation: 31s slidy infinite;
	animation: 31s slidy infinite; 
}

div#slider { overflow: hidden; }
div#slider figure img { width: 20%; float: left; }
div#slider figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 60s slidy infinite; 
}

/* --home banner end-- */

.navbar navbar-default li a{
	font-family: 'Oswald', sans-serif;
	color:#30C !important;
	
	}
	
	.content {
		font-family: 'Oswald', sans-serif;
		margin-top:0px;
		margin-bottom:25px;
		}
.read-more{ width:113px; float:28px; margin:0 auto;}	
.footer-copy{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#838585; }	

.list-main{ width:100%; float:left; height:auto; padding-top:20px; background:#63ad73; padding-left:30px;}
.addres-main{ width:100%; float:left; height:auto; min-height:280px;  background:#6fb237;  padding:40px;}
.list ul{ margin:0; padding:0;}
.list li{ font-family:Arial, Helvetica, sans-serif; color:#FFF; line-height:20px; }

.plus{ width:35px; height:25px; float:right;}



.link01 ul {
	margin:0px;
}

.link01 li {
	color:#444a43; 
	list-style:none;
	font-family: "Open Sans", sans-serif;
	font-size:14px;
	line-height:18px; 
	background:url(../images/arrow.gif) no-repeat left;
}
.link01 li a {
	color:#444a43; 
	list-style:none;
	font-family: "Open Sans", sans-serif;
	font-size:14px;
	line-height:26px; 
	padding-left:35px;
	background:url(../images/arrow.gif) no-repeat left;
	text-decoration:none;
}
.link01 li a:hover {
	color:#6fb237; font-weight:bold;
}


.link02 ul {
	margin:0px;
}

.link02 li {
	color:#fff; 
	list-style:none;
	font-family: "Open Sans", sans-serif;
	font-size:14px;
	line-height:18px; 
	background:url(../images/arrow-1.gif) no-repeat left;
}
.link02 li a {
	color:#fff; 
	list-style:none;
	font-family: "Open Sans", sans-serif;
	font-size:14px;
	line-height:26px; 
	padding-left:35px;
	background:url(../images/arrow-1.gif) no-repeat left;
	text-decoration:none;
}
.link02 li a:hover {
	color:#74ff00; font-weight:bold;
}


#top-menu{
	float:right; background:none; color:#ead835; border:none;
	}
.logo{ width:346px; float:left; height:115px;}


.mail{ font-family:'Open Sans'; font-size:14px; text-decoration:none; color:#444a43;}
.mail:hover{ font-family:'Open Sans'; font-size:14px; text-decoration:none;  color:#6fb237;}


@media (max-width: 767px) {
.footer-copy{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; text-align:center;}	

#top-menu{
	float:right; background:none; color:#ead835; border:none; margin-top:0px;
	}
.logo{ width:100%; text-align:center; height:133px;}
	

	}
